Change the default forecasting document folder
Status: Closed Start date: 04/17/2013

Priority: Normal Due date: 04/18/2013

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Today, when the user wants to open or save a forecasting document, the system displays the "data" folder as default.

The problem is that the "data" folder also contains specific QuanTB files (like the data dictionary).

It'd be better to create a folder "docs" under the forecasting main folder and make it the default folder to save and load forecasting

documents.

Keep the "data" folder to specific QuanTB files

History

#1 - 04/18/2013 12:23 PM - Oleksii Kurasov

- Due date set to 04/18/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Ricardo Memoria

#2 - 04/22/2013 10:16 AM - Ricardo Memoria

Tested and properly implemented.

#3 - 04/22/2013 10:16 AM - Ricardo Memoria

- Status changed from Resolved to Closed
